PHP ��U
前一頁 |  | 下一頁

# ps_setmiterlimit

(PECL)

ps_setmiterlimit -- Sets the miter limit

## Description

bool ps_setmiterlimit ( resource psdoc, float value )

If two lines join in a small angle and the line join is set to PS_LINEJOIN_MITER, then the resulting spike will be very long. The miter limit is the maximum ratio of the miter length (the length of the spike) and the line width.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

value

  The maximum ratio between the miter length and the line width. Larger values (> 10) will result in very long spikes when two lines meet in a small angle. Keep the default unless you know what you are doing.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

ps_setlinecap()
ps_setlinejoin()
ps_setlinewidth()

前一頁 | 內容 | 下一頁
ps_setlinewidth | 上一層 | ps_setpolydash